An article as the extension places it
GET
/cms/print/v2/articles/{id}/content
const url = 'https://api.example.com/cms/print/v2/articles/1/content?issue=1';const options = {method: 'GET', headers: {'API-Key': '<API-Key>', 'Token-User': '<Token-User>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.example.com/cms/print/v2/articles/1/content?issue=1' \ --header 'API-Key: <API-Key>' \ --header 'Token-User: <Token-User>'The latest version for the issue’s print platform (or the default platform): each field (title, subtitle, author, intro, summary, body) as paragraphs of kind p/h1–h4/blockquote/li with bold/italic runs; images; and the publication’s paragraph style names by role, used as a fallback when a frame has no style of its own.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Query Parameters
Section titled “Query Parameters”issue
required
integer
Responses
Section titled “Responses”Article content